Loading...
Searching...
No Matches
osmo_gsm48_si6_ro_info Struct Reference

`#include <gsm48_rest_octets.h>`

## Data Fields

struct osmo_gsm48_si_pch_nch_info | pch_nch_info
struct osmo_gsm48_si_vbs_vgcs_options | vbs_vgcs_options
struct osmo_gsm48_si_dtm_support | dtm_support
bool | band_indicator_1900
struct osmo_gsm48_si_gprs_ms_txpwr_max_ccch | gprs_ms_txpwr_max_ccch

## Field Documentation

## band_indicator_1900

bool osmo_gsm48_si6_ro_info::band_indicator_1900

## dtm_support

struct osmo_gsm48_si_dtm_support osmo_gsm48_si6_ro_info::dtm_support

## gprs_ms_txpwr_max_ccch

struct osmo_gsm48_si_gprs_ms_txpwr_max_ccch osmo_gsm48_si6_ro_info::gprs_ms_txpwr_max_ccch

## pch_nch_info

struct osmo_gsm48_si_pch_nch_info osmo_gsm48_si6_ro_info::pch_nch_info

## vbs_vgcs_options

struct osmo_gsm48_si_vbs_vgcs_options osmo_gsm48_si6_ro_info::vbs_vgcs_options

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm48_rest_octets.h